#textfield {
	border: 1px solid #CCC;
	font-size:16px

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.style8 {
	font-family: "산돌고딕 M";
	font-size: 30px;
	color: #3a3a3a;
}


.style10 {color: #f11a0f}

/*팝업로그인*/
.popup_wrap{
	width:424px;
	overflow:hidden;
	height:315px;
	border:3px solid #2f2f2f;
	padding:15px;
	text-align:center;
}
.p_top_txt span{
	text-indent:26px;
	display:inline-block;
	margin:0 50px 15px 0;
	width:81px;
	height:33px;
	background:url(../images/login/login_icon.gif)0px 5px no-repeat;
}
.login_tabs {
	width:424px;
	margin:15px 0 17px;
	overflow:hidden;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}
.login_tabs li{
	float:left;
	margin-right: 7px;
	cursor:pointer;
}
.login_tab{
	margin-top:5px;
	width:424px; 
}
.login_tab_content{
	width:424px;
	text-align:left;
	overflow:hidden;
}
.login_tab_content span.l_txt_01{
	display:block;
	text-indent:20px;
	font-size:15px;
	margin-bottom:8px;
	background:url(../images/login/check_icon.png) 0 0 no-repeat;
}
.login_tab_content span.l_txt_02{
	display:block;
	text-indent:20px;
	font-size:15px;
	margin-bottom:8px;
	background:url(../images/login/check_icon1.png) 0 0 no-repeat;	
}

.login_tab_content span.l_txt_01 .txt_blue{
	color:#2c77ca;
	text-decoration:underline;
}
.login_tab_content span.l_txt_02 .txt_red1{
	color:#ff0000;
	text-decoration:underline;
}
.login_tab_content form{
	margin-top:10px;
	width:424px;
}
.login_tab_content p{
	width:310px;
}
.login_tab_content form label{
	font-weight:100;
	margin-right:8px;
	width:61px;
	display:inline-block;
}
.login_tab_content .txt_red{
	color:#ff0000;
}
.login_tab_content ul{
	display:inline-block;
	float:left;
	width:304px;
}
.login_tab_content li{
	margin-bottom:5px;
}
.login_tab_content .login_text{
	border:1px solid #c2c2c2;
	width:210px;
	height:32px;
}
.login_tab_content a{
	display:inline-block;
	width:93px;
	float:left;
	height:79px;
}

